{% extends 'users/base.html' %}
{% load crispy_forms_tags %}
{% block title %}Create an Account{% endblock %}
{% block body %}

<br>
<h2 align="center">Document Comment</h2>
<hr>


<form method="POST" class="form-group" style="margin-top: 5%;">
{% csrf_token %}
	<div class="row justify-content-center">
		<div class="col-md-6 offset-md-1" >
		{{ form|crispy }}
		<div class="col-md-7 offset-md-5">

			<button type="submit" class="btn btn-success">Save</button>

		</div>
		</div>
	</div>

</form>
{% endblock body %}